package com.scpyun.platform.jilinsscgsdp.bean.dto;


import java.util.HashMap;
import java.util.List;

public class EventCategoryAndEventTypeDto {

    private HashMap<String,String> eventCategoryMap;

    private HashMap<String,String> eventTypeMap;

    public HashMap<String,String> getEventCategoryMap() {
        return eventCategoryMap;
    }

    public void setEventCategoryMap(HashMap<String,String> eventCategoryMap) {
        eventCategoryMap = eventCategoryMap;
    }

    public HashMap<String,String> getEventTypeMap() {
        return eventTypeMap;
    }

    public void setEventTypeMap(HashMap<String,String> eventTypeMap) {
        eventTypeMap = eventTypeMap;
    }
}
